Subject: [Healeys] Dynamator installation

From: John Rowe <[email-masked]>
Date: Sun, 31 Jan 2016 21:28:27 +0800

This is a multi-part message in MIME format.
--===============7376157005262989411==
 boundary="------------030604000400060602010806"

This is a multi-part message in MIME format.
--------------030604000400060602010806
Content-Transfer-Encoding: 7bit

Hi listers

I need so advice as to how alternators work.

I have just installed a Dynamator (an alternator in a generator housing) 
in my 3000. Wired it as per the instructions but have some problems with it.

The ignition does not come on when the ignition key is turned.

My question is does the generator or alternator housing need to be 
earthed for the unit to function correctly?

regards

John Rowe
Perth
Western Australia

--------------030604000400060602010806
Content-Transfer-Encoding: 7bit

<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=utf-8">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <font face="Arial">Hi listers<br>
      <br>
      I need so advice as to how alternators work.<br>
      <br>
      I have just installed a Dynamator (an alternator in a generator
      housing) in my 3000. Wired it as per the instructions but have
      some problems with it.<br>
      <br>
      The ignition does not come on when the ignition key is turned.<br>
      <br>
      My question is does the generator or alternator housing need to be
      earthed for the unit to function correctly?<br>
      <br>
      regards<br>
      <br>
      John Rowe <br>
      Perth<br>
      Western Australia<br>
    </font>
  </body>
</html>

--------------030604000400060602010806--

--===============7376157005262989411==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7376157005262989411==--